.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004400px;}
.ls0{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.649600px;}
.ws4{word-spacing:0.678400px;}
.ws0{word-spacing:0.763200px;}
.ws1{word-spacing:0.884400px;}
.ws5{word-spacing:1.017600px;}
.ws3{word-spacing:1.766400px;}
._1{margin-left:-2.644400px;}
._0{margin-left:-1.280400px;}
._2{width:1.654400px;}
._3{width:3.396800px;}
._b{width:22.963200px;}
._9{width:32.057600px;}
._4{width:34.968000px;}
._6{width:37.804800px;}
._a{width:64.364800px;}
._8{width:73.459200px;}
._7{width:81.558400px;}
._5{width:95.404800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y5{bottom:26.071307px;}
.y3{bottom:31.538627px;}
.y4{bottom:43.254314px;}
.y2{bottom:45.597451px;}
.y0{bottom:63.264706px;}
.y1b{bottom:96.943555px;}
.y1a{bottom:111.002378px;}
.y1e{bottom:116.480477px;}
.y19{bottom:129.747476px;}
.y1d{bottom:130.539301px;}
.y18{bottom:148.492575px;}
.y1c{bottom:155.532765px;}
.y17{bottom:162.551398px;}
.y16{bottom:181.296496px;}
.y15{bottom:196.542665px;}
.y14{bottom:210.601489px;}
.y13{bottom:224.660312px;}
.y29{bottom:225.920764px;}
.y12{bottom:238.719136px;}
.y28{bottom:250.914228px;}
.y11{bottom:252.777959px;}
.y10{bottom:277.771424px;}
.y24{bottom:284.698675px;}
.y23{bottom:309.692139px;}
.yf{bottom:386.476434px;}
.ye{bottom:411.469898px;}
.yd{bottom:423.966630px;}
.y22{bottom:498.613047px;}
.y21{bottom:523.606511px;}
.y27{bottom:582.566405px;}
.y26{bottom:598.187320px;}
.y25{bottom:623.180784px;}
.y20{bottom:801.776893px;}
.y1f{bottom:826.770357px;}
.y7{bottom:920.116884px;}
.yc{bottom:1009.018635px;}
.yb{bottom:1029.325200px;}
.ya{bottom:1059.004314px;}
.y8{bottom:1077.749412px;}
.y9{bottom:1085.950392px;}
.y6{bottom:1165.568634px;}
.h8{height:19.908000px;}
.ha{height:22.752000px;}
.h6{height:23.072000px;}
.h3{height:25.956000px;}
.h4{height:31.284000px;}
.h9{height:34.608000px;}
.h7{height:45.504000px;}
.h5{height:68.160000px;}
.h1{height:1162.977124px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:917.728758px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:10.934641px;}
.x2{left:70.294118px;}
.x11{left:118.086620px;}
.xc{left:183.623700px;}
.x12{left:237.590681px;}
.x14{left:255.596285px;}
.x10{left:387.894188px;}
.xd{left:418.968875px;}
.xf{left:467.923729px;}
.x9{left:493.557494px;}
.xa{left:503.533635px;}
.x6{left:516.775485px;}
.xb{left:578.227227px;}
.x7{left:597.148373px;}
.x3{left:607.125139px;}
.x5{left:613.719196px;}
.x13{left:619.500341px;}
.x8{left:669.474459px;}
.xe{left:692.787582px;}
.x4{left:803.951324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.554470pt;}
.ws4{word-spacing:0.579053pt;}
.ws0{word-spacing:0.651434pt;}
.ws1{word-spacing:0.754885pt;}
.ws5{word-spacing:0.868579pt;}
.ws3{word-spacing:1.507722pt;}
._1{margin-left:-2.257145pt;}
._0{margin-left:-1.092894pt;}
._2{width:1.412124pt;}
._3{width:2.899361pt;}
._b{width:19.600388pt;}
._9{width:27.362972pt;}
._4{width:29.847163pt;}
._6{width:32.268532pt;}
._a{width:54.938992pt;}
._8{width:62.701577pt;}
._7{width:69.614701pt;}
._5{width:81.433386pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y5{bottom:22.253333pt;}
.y3{bottom:26.920000pt;}
.y4{bottom:36.920000pt;}
.y2{bottom:38.920000pt;}
.y0{bottom:54.000000pt;}
.y1b{bottom:82.746800pt;}
.y1a{bottom:94.746800pt;}
.y1e{bottom:99.422667pt;}
.y19{bottom:110.746800pt;}
.y1d{bottom:111.422667pt;}
.y18{bottom:126.746800pt;}
.y1c{bottom:132.756000pt;}
.y17{bottom:138.746800pt;}
.y16{bottom:154.746800pt;}
.y15{bottom:167.760267pt;}
.y14{bottom:179.760267pt;}
.y13{bottom:191.760267pt;}
.y29{bottom:192.836133pt;}
.y12{bottom:203.760267pt;}
.y28{bottom:214.169467pt;}
.y11{bottom:215.760267pt;}
.y10{bottom:237.093600pt;}
.y24{bottom:243.006400pt;}
.y23{bottom:264.339733pt;}
.yf{bottom:329.879467pt;}
.ye{bottom:351.212800pt;}
.yd{bottom:361.879467pt;}
.y22{bottom:425.594400pt;}
.y21{bottom:446.927733pt;}
.y27{bottom:497.253333pt;}
.y26{bottom:510.586667pt;}
.y25{bottom:531.920000pt;}
.y20{bottom:684.361867pt;}
.y1f{bottom:705.695200pt;}
.y7{bottom:785.371733pt;}
.yc{bottom:861.254400pt;}
.yb{bottom:878.587200pt;}
.ya{bottom:903.920000pt;}
.y8{bottom:919.920000pt;}
.y9{bottom:926.920000pt;}
.y6{bottom:994.878667pt;}
.h8{height:16.992603pt;}
.ha{height:19.420117pt;}
.h6{height:19.693255pt;}
.h3{height:22.154912pt;}
.h4{height:26.702661pt;}
.h9{height:29.539883pt;}
.h7{height:38.840234pt;}
.h5{height:58.178410pt;}
.h1{height:992.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:783.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:9.333333pt;}
.x2{left:60.000000pt;}
.x11{left:100.793600pt;}
.xc{left:156.733200pt;}
.x12{left:202.797067pt;}
.x14{left:218.165867pt;}
.x10{left:331.089600pt;}
.xd{left:357.613600pt;}
.xf{left:399.399333pt;}
.x9{left:421.279200pt;}
.xa{left:429.794400pt;}
.x6{left:441.097067pt;}
.xb{left:493.549600pt;}
.x7{left:509.699867pt;}
.x3{left:518.215600pt;}
.x5{left:523.844000pt;}
.x13{left:528.778533pt;}
.x8{left:571.434267pt;}
.xe{left:591.333333pt;}
.x4{left:686.217867pt;}
}
